<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
    <dict>
        <key>frames</key>
        <dict>
            <key>DB_bt_liaoTian_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{260,437},{138,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{138,60}}</string>
                <key>sourceSize</key>
                <string>{138,60}</string>
            </dict>
            <key>DB_bt_liaoTian_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,454},{132,58}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{132,58}}</string>
                <key>sourceSize</key>
                <string>{132,58}</string>
            </dict>
            <key>DB_bt_yuYin_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{270,375},{138,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{138,60}}</string>
                <key>sourceSize</key>
                <string>{138,60}</string>
            </dict>
            <key>DB_bt_yuYin_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{260,499},{132,58}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{132,58}}</string>
                <key>sourceSize</key>
                <string>{132,58}</string>
            </dict>
            <key>double_bg_text.png</key>
            <dict>
                <key>frame</key>
                <string>{{240,88},{43,43}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{43,43}}</string>
                <key>sourceSize</key>
                <string>{43,43}</string>
            </dict>
            <key>double_btn_canelAuto_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{286,2},{220,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{220,75}}</string>
                <key>sourceSize</key>
                <string>{220,75}</string>
            </dict>
            <key>double_btn_canelAuto_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{286,79},{208,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{6,2},{208,71}}</string>
                <key>sourceSize</key>
                <string>{220,75}</string>
            </dict>
            <key>double_btn_discard_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,304},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>double_btn_discard_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,381},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>double_btn_discard_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,227},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>double_btn_pase_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,165},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>double_btn_pase_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{273,302},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>double_btn_pase_3.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,150},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>double_btn_tip_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{276,152},{192,75}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{192,75}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>double_btn_tip_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{273,229},{182,71}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{5,2},{182,71}}</string>
                <key>sourceSize</key>
                <string>{192,75}</string>
            </dict>
            <key>double_cd_bg_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{186,433},{72,72}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{72,72}}</string>
                <key>sourceSize</key>
                <string>{72,72}</string>
            </dict>
            <key>double_cd_bg_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{196,359},{72,72}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{72,72}}</string>
                <key>sourceSize</key>
                <string>{72,72}</string>
            </dict>
            <key>double_img_base_1.png</key>
            <dict>
                <key>frame</key>
                <string>{{394,537},{124,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{124,60}}</string>
                <key>sourceSize</key>
                <string>{124,60}</string>
            </dict>
            <key>double_img_base_2.png</key>
            <dict>
                <key>frame</key>
                <string>{{410,375},{99,89}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{99,89}}</string>
                <key>sourceSize</key>
                <string>{99,89}</string>
            </dict>
            <key>double_img_line.png</key>
            <dict>
                <key>frame</key>
                <string>{{496,79},{57,4}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{57,4}}</string>
                <key>sourceSize</key>
                <string>{57,4}</string>
            </dict>
            <key>double_img_teammate.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,88},{236,60}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{0,0},{236,60}}</string>
                <key>sourceSize</key>
                <string>{236,60}</string>
            </dict>
            <key>double_reconnect_buYao.png</key>
            <dict>
                <key>frame</key>
                <string>{{457,229},{92,48}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{92,48}}</string>
                <key>sourceSize</key>
                <string>{92,48}</string>
            </dict>
            <key>double_yupai_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{400,466},{69,90}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{69,90}}</string>
                <key>sourceSize</key>
                <string>{69,90}</string>
            </dict>
            <key>img_double_lose_mark.png</key>
            <dict>
                <key>frame</key>
                <string>{{470,152},{30,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{30,34}}</string>
                <key>sourceSize</key>
                <string>{30,34}</string>
            </dict>
            <key>img_double_win_mark.png</key>
            <dict>
                <key>frame</key>
                <string>{{240,133},{30,34}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <true/>
                <key>sourceColorRect</key>
                <string>{{0,0},{30,34}}</string>
                <key>sourceSize</key>
                <string>{30,34}</string>
            </dict>
            <key>text_houseNum_bg.png</key>
            <dict>
                <key>frame</key>
                <string>{{2,2},{282,84}}</string>
                <key>offset</key>
                <string>{0,0}</string>
                <key>rotated</key>
                <false/>
                <key>sourceColorRect</key>
                <string>{{1,1},{282,84}}</string>
                <key>sourceSize</key>
                <string>{284,86}</string>
            </dict>
        </dict>
        <key>metadata</key>
        <dict>
            <key>format</key>
            <integer>2</integer>
            <key>realTextureFileName</key>
            <string>gameDeskPublic.png</string>
            <key>size</key>
            <string>{512,1024}</string>
            <key>smartupdate</key>
            <string>$TexturePacker:SmartUpdate:4fc5d1e8187d2308a8273cdb62b2d321:1/1$</string>
            <key>textureFileName</key>
            <string>gameDeskPublic.png</string>
        </dict>
    </dict>
</plist>
